/* ===========================================================*/
/************************************************************************************
SMALLER THAN 980
*************************************************************************************/
/* ===========================================================*/
@media screen and (max-width: 980px) {

	/* pagewrap */
	#pagewrap {
		width: 100%;
	}
	/* NAV */
	#nav a {
		 font-size: 1.4em; padding: 11px 20px;
	}
	/* content */
	#content {
		
		padding: 0;
	}
	/* sidebar */
	#sidebar {
		/*width: 70%; */
		
	}
	#sidebar .widget {
		
		margin: 0;
		padding: 0 12px 14px 30px;
		
	}
	.fp_pad_3{display:none;}
	.post{margin:0; width:100%;}
	.post2{margin:0 0 50px 0;}
	.fp_pad_index{background:none;}
	.fp_pad_1{padding:0;}
	
	h1{font-size: 1.8em;}
	h2{font-size: 1.8em;}
	.txt1{font-size:21px;}
	.txt2{font-size:18px; line-height:22px;font-weight:500;}
	.txt3{font-size:1.3em; line-height:1.3em;font-weight:600;}
	.txt4{font-size:26px; line-height:26px;}
	.txt8{font-size: 1.3em;}
	.txt_title{font-size: 1.1em;}
	p{font-size: 1.1em;line-height: 1.3em;}
	
	

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}
	/* search form */
	#searchform {
		   position: absolute;
    right: 20px;
    top: 15px;
    z-index: 100;
	}
	
	#register-form .fieldgroup{padding:0;}
   #register-form .fieldgroup input:not([type="submit"]), #register-form .fieldgroup select{width:95%;}
   #register-form .fieldgroup label{width: 100%;}
   #register-form .fieldgroup textarea{width:95%;}
   .contact-form-container input.send{margin: 10px 0 0; width: 100%;}
   
   /* ===========================================================*/
/* ===============ACCORDION FOR INDEX PAGE ======================*/
/* ===========================================================*/
    #serv_mob{
    	display:block;
    	width:100%;
    	margin:0 auto;    	
	}
	#serv{display:none;}
	
    #serv_mob .fp_pad_index{
    	padding:11px 14px 25px 14px;
    }
    .fp_pad_index .accordion-header{
    	border: 1px solid #999999;    	
	}
    .fp_pad_index .inactive-header {
    background: url("images/arrow-down.png") no-repeat scroll right 50% #EBEBEB;
    }
     .fp_pad_index .inactive-header:hover {
     	color:#000;
    background: url("images/arrow-down.png") no-repeat scroll right 50% #FFDDA4;
    }
    .fp_pad_index .active-header{
     	background: url("images/arrow-up2.png") no-repeat scroll right 50% #EBEBEB;
     }
    .fp_pad_index .active-header:hover{
    	color:#000; background: url("images/arrow-up2.png") no-repeat scroll right 50% #FFDDA4;    	
	}    
    .accordion-content .description{
    width:100%;
    font-family: 'allerbold';
    font-size: 15px;
    float:left;
    }
    .fp_pad_index .accordion-list ul {
    margin: 0;    
   }
   .fp_pad_index .accordion-list li {
    background: url("images/check-sign.png") no-repeat scroll 0 4px transparent;
    line-height: 27px;
    padding: 0 10px 0 28px;
    }
/* ===========================================================*/
/* ===========================================================*/

}

/*=========================================================================================*/
/************************************************************************************
 SMALLER THAN 650
*************************************************************************************/
/*=========================================================================================*/
@media screen and (max-width: 650px) {

	/* header */
	#header {
		height: auto;
	}
	
	#second_step label{font-size:13px;}
	.logo{
	background:url("images/bg_header1.jpg") repeat-x scroll right top #FEDDA7;
    }
    #menu-main a, #menu-main ul a{font-size: 19px;
    padding: 11px;}
 .widget_index #wowslider-container1{display:none;}
    .wmuSlider{display:block; padding:20px 0 0 0;} 
	 
     #wowslider-container1 .ws-title{
    font-size: 12px;
    left: 0;
    margin: 0;
    opacity: 0.8;
    padding: 2px 8px 2px 8px;
    border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	bottom:0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.8);
    }
    
	/* site logo */
	#site-logo {
		margin: 15px 100px 5px 0;
		position: static;
	}

	/* site description */
	#site-description {
		margin: 0 0 15px;
		position: static;
	}

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 0;
		padding: 0;
	}
	.fp_pad_3{display:none;}

	/* sidebar */
	#sidebar {
		width: auto;
		float: none;
		margin: 0;
		padding:0;
	}
	#wowslider-container1{
		padding:0;
	}
	#sidebar_table {
		width: auto;
		float: none;
		margin: 3%;
	}
	#sidebar_table .widget {
		padding: 14px 12px 14px 12px;
		/* rounded corner */
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	/* box shadow */
	-webkit-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5));
	box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	}
		
	#sidebar .widget {
		padding: 14px 12px 14px 12px;
		margin: 0;
		/* rounded corner */
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	/* box shadow */
	-webkit-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5));
	box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	}
	
	 #serv_mob{display:block;}
    #serv{display:none;}
    
    #index-tit{
    	display:block; 
    background: url("images/h2_bg.png") repeat-x scroll center bottom #ededed;
    color: #000;
    display: block;
    font-family: 'walkway_boldregular';
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;
    padding: 5px 0;
    text-align: center;
    line-height: 1.5em;
    }
    
    .fp_pad_index .inactive-header {
    background: url("images/arrow-dwon.png") no-repeat scroll right 50% #EBEBEB;
    }
	
	 /*#content {display:none}/*
	 #map {
	position: relative;
	width: 100%;
	margin: 0 auto;
	
}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}
	
    .fp_pad_2{
		padding:40px 8px 0 8px;
	}
    
   
    #sidebar .widget2{display:none;}
    .widget2 .fp_pad_4 a{
    	font-size:1.1em;
    }
    
     p{font-size: 15px;}
    
	h1{font-size: 1.8em;}
	
	.txt3{ font-size: 1.3em;
           font-weight: 500;
    }
    
    .txt3 a{
		background: rgb(191,191,191); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMSUiIHN0b3AtY29sb3I9IiNiZmJmYmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MSUiIHN0b3AtY29sb3I9IiM5ZTllOWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjN2E3YTdhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
		background: -moz-linear-gradient(top,  rgba(191,191,191,1) 21%, rgba(158,158,158,1) 71%, rgba(122,122,122,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(21%,rgba(191,191,191,1)), color-stop(71%,rgba(158,158,158,1)), color-stop(100%,rgba(122,122,122,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(191,191,191,1) 21%,rgba(158,158,158,1) 71%,rgba(122,122,122,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(191,191,191,1) 21%,rgba(158,158,158,1) 71%,rgba(122,122,122,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(191,191,191,1) 21%,rgba(158,158,158,1) 71%,rgba(122,122,122,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(191,191,191,1) 21%,rgba(158,158,158,1) 71%,rgba(122,122,122,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#7a7a7a',GradientType=0 ); /* IE6-8 */

	    /* rounded corner */
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	/* box shadow */
	-webkit-box-shadow: 3px 3px 4px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 3px 3px 4px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 4px 2px rgba(0, 0, 0, 0.5);
	    
	    color: #E5E5E5;
	    font-size: 24px;
	    font-weight: normal;
	    line-height: 28px;
	    padding: 8px 21px 8px 21px;
	    text-decoration: none;
	}
	table{width:98%;}
	
	.foot-text a{font-size:70%;}
	.content-right{padding:0 0 20px 0;}
	
	#register-form .fieldgroup{padding:0;}
   #register-form .fieldgroup input:not([type="submit"]), #register-form .fieldgroup select{width:95%;}
   #register-form .fieldgroup label{width: 100%;}
   #register-form .fieldgroup textarea{width:95%;}
   .contact-form-container input.send{margin: 10px 0 0; width: 100%;}
   .content-right .txt-contact{ font-size: 1.1em; padding: 10px 10px 20px 20px;}
    .content-right p { font-size: 1.1em; padding: 10px 10px 20px 20px;}
    .content-left p{ font-size: 1.1em; padding: 10px 10px 20px 20px;}
    .content-left h4{padding: 20px 0 0 13px; font-size: 1.4em;}
    .content-right h4{padding: 20px 0 0 13px;font-size: 1.4em;}
    .content-left ul{padding:10px 12px 20px 20px;}
    .content-right .txt-1{font-size: 1.1em;}
    #space1{display:block; height: 14px; width: 100%;}
   /* ===========================================================*/
/* ===============ACCORDION FOR INDEX PAGE ======================*/

    #serv_mob{
    	display:block;    	
	}
	#serv{display:none;}
	
   
    .fp_pad_index .accordion-header{
    	border: 1px solid #999999;    	
	}
    .fp_pad_index .inactive-header {
    background: url("images/arrow-down.png") no-repeat scroll right 50% #EBEBEB;
    font-size:15px;
    }
     .fp_pad_index .inactive-header:hover {
     	color:#000;
    background: url("images/arrow-down.png") no-repeat scroll right 50% #FFDDA4;
    }
    .fp_pad_index .active-header{
     	background: url("images/arrow-up2.png") no-repeat scroll right 50% #EBEBEB;
     }
    .fp_pad_index .active-header:hover{
    	color:#000; background: url("images/arrow-up2.png") no-repeat scroll right 50% #FFDDA4;    	
	}    
    .accordion-content .description{
    width:100%;
    font-family: 'allerbold';
    font-size: 15px;
    float:left;
    }
    .fp_pad_index .accordion-list ul {
    margin: 0;    
   }
   .fp_pad_index .accordion-list li {
    background: url("images/check-sign.png") no-repeat scroll 0 4px transparent;
    line-height: 27px;
    padding: 0 10px 0 28px;
    }   
    .main_container .info .photoname{font:1.1em/1.2em 'allerbold';}
    .main_container .info .description{ font-size: 1.1em;}
    .accordion-header{font-size:15px; line-height:20px; padding:8px 23px 8px 8px;}
    
/* ===========================================================*/
/* ============== QUOTE FORM LAYOUT ======================*/

   #register-form .fieldgroup{padding:0;}
   #register-form .fieldgroup input:not([type="submit"]), #register-form .fieldgroup select{width:95%;}
   #register-form .fieldgroup label{width: 100%;}
   #register-form .fieldgroup textarea{width:95%;}
   
   #content_form{width:100%;}
   .step{ width:540px;}
   #step{ width:540px;}
   #steps form p.list-labels-info{font-size:0.8em;}
   #wrapper{padding:0;}
   .input-holder input{width:95%;}
   .input-holder input:not([type="radio"]), .quote_form textarea{padding:5px;}
   .input-holder{/*width:95%;*/}
   .quote_form textarea{width:95%;}
   #steps form p{width:95%;}
   .list-serv{width:95%; padding-bottom:10px;}
   #steps form p.list-labels label{margin-right:35px;}
   .quote_form select{font-size:0.88em;}
   #navigation ul li{
   	font-size: 11px;
    margin: 0 7px 0 0;}
    #navigation ul li a{
    	padding:5px;
    	line-height:25px;
    }
     #steps form legend{font-size:20px; line-height:30px;}
    #email-desktop{display:none;} 
    #email-mob {display:block;}
     
}

/* ===========================================================*/
/* ===========================================================*/
/* SMALLER THAN 56O ===========================================================*/
/* ===========================================================*/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
	
	.logo{
	    background:url("images/bg_header1.jpg") repeat-x scroll right top #FEDDA7;
    }
    
/* ===========================================================*/
/* ======== MAIN NAVIGATION DISPLAY ============*/

	#nav li:first-child{
		margin:0;
	}
	#nav li:last-child{
		
	}
	#nav li.current {
	
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #999999;
}
	nav#tabs li.tapped {
	background: #00303E;
	background: -webkit-gradient(linear,
		left top,
		left bottom,
		from(#0082A8),
		to(#001B22)
	);
	-webkit-box-shadow: inset 2px 2px 2px #00303E; 
	-moz-box-shadow: inset 2px 2px 2px #00303E; 
	box-shadow: inset 2px 2px 2px #00303E; 
	color: #FFF;
	text-shadow: none;
    }

    
/* ===========================================================*/    
/* ======== MAIN STRUCTURE DISPLAY ============*/

    .widget_index{
    	display:block;    	
    }
     #sidebar .widget {
		padding: 14px 12px 14px 12px;
		/* rounded corner */
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	/* box shadow */
	-webkit-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5));
	box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	}
    	
	#sidebar .widget2{display:block;}
	
	
	#sidebar_table .widget {
		padding: 14px 12px 14px 12px;
		/* rounded corner */
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	/* box shadow */
	-webkit-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5));
	box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	}
	.widget2 .fp_pad_4 a{
    	font-size:1.1em;
    }
    /*#container{width:84%;}*/
   
     .content-left{
    	float: left;
	    text-align: left;
	    width: 100%;
	    margin-bottom:10px;
    }
    .content-right{
    	padding:0 0 20px 0;
    	float: left;
	    text-align: left;
	    width: 100%;
    }
    .post{ background:url("../images/bg-content-2.jpg") repeat-y scroll center center #DCDCDC; margin:0;}
/* ===========================================================*/   
/* ======== SLIDER DISPLAY =========================================*/

    .widget_index #wowslider-container1{display:none;}
    .wmuSlider{display:block; padding:20px 0 0 0;} 
    
    .widget_page{padding:0;}
     #wowslider-container1{
   	padding: 0;
    width: 100%;
    display:none;
   	
   }
   #wowslider-container1 .ws_bullets .ws_bulframe{top:-500px;}
     #wowslider-container1 .ws-title{
    font-size: 10px;
    left: 0;
    margin: 0;
    opacity: 0.8;
    padding: 3px 4px 3px 5px;
    border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	bottom:0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.8);
    }
  .main_container{
  	width:95%;
  }
  #wowslider-container1 .ws-title div{
  	font-size:10px;
  	line-height:14px
  	}
  		
/* ===========================================================*/
/* ===============ACCORDION FOR INDEX PAGE ======================*/

    #serv_mob{
    background: none repeat scroll 0 0 transparent;
    display: block;
    margin: 0;   	
	}
	#serv{display:none;}
	
   
    .fp_pad_index .accordion-header{
    	border: 1px solid #999999; 
    	font-size:0.98em;
    	padding:8px 5px 8px 5px;   	
	}
    .fp_pad_index .inactive-header {
    background: url("images/arrow-down.png") no-repeat scroll right 50% #EBEBEB;
    }
     .fp_pad_index .inactive-header:hover {
     	color:#000;
    background: url("images/arrow-down.png") no-repeat scroll right 50% #FFDDA4;
    }
    .fp_pad_index .active-header{
     	background: url("images/arrow-up2.png") no-repeat scroll right 50% #EBEBEB;
     }
    .fp_pad_index .active-header:hover{
    	color:#000; background: url("images/arrow-up2.png") no-repeat scroll right 50% #FFDDA4;    	
	}    
   
    .fp_pad_index .accordion-list ul {
    margin: 0;    
   }
   .fp_pad_index .accordion-list li {
    background: url("images/check-sign.png") no-repeat scroll 0 4px transparent;
    line-height: 27px;
    padding: 0 10px 0 28px;
    }
    
/* ===========================================================*/
/* =============== CONTENT STYLING ===============================*/

	 /*#content {display:none}*/
	 
	.fp_pad_2{
		padding:40px 8px 0 8px;
	}
	.main_container .info .photoname{
		font:1.1em/1em 'allerbold';
	}
	.main_container .info .description{font-size:1.1em;}
	.faq_question{font-size:0.9em; padding:0 0 8px 0;}
	.faq_answer li{font-size:1.1em; line-height:1.3em;background: url("images/menu_marker.png") no-repeat scroll 0 0 transparent; padding-left:19px;}
	.main_container .faq_tit:hover {
    color: #CB3307;
}
	
	.txt3 a{
		background: rgb(191,191,191); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMSUiIHN0b3AtY29sb3I9IiNiZmJmYmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3MSUiIHN0b3AtY29sb3I9IiM5ZTllOWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjN2E3YTdhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
		background: -moz-linear-gradient(top,  rgba(191,191,191,1) 21%, rgba(158,158,158,1) 71%, rgba(122,122,122,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(21%,rgba(191,191,191,1)), color-stop(71%,rgba(158,158,158,1)), color-stop(100%,rgba(122,122,122,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(191,191,191,1) 21%,rgba(158,158,158,1) 71%,rgba(122,122,122,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(191,191,191,1) 21%,rgba(158,158,158,1) 71%,rgba(122,122,122,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(191,191,191,1) 21%,rgba(158,158,158,1) 71%,rgba(122,122,122,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(191,191,191,1) 21%,rgba(158,158,158,1) 71%,rgba(122,122,122,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#7a7a7a',GradientType=0 ); /* IE6-8 */
	    border-radius: 8px 8px 8px 8px;
	    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
	    color: #E5E5E5;
	    font-size: 24px;
	    font-weight: normal;
	    line-height: 28px;
	    padding: 8px 21px 8px 21px;
	    text-decoration: none;
	}
	
	table{width:98%;}

    p{font-size: 13px;}
    
	h1{font-size: 1.8em;}
	.post2 h1{font-family:'allerregular';font-weight:normal; color:#FFC159;}
	.post h1{font-family:'allerregular'; font-weight:normal; color:#FFC159;}
	.txt3{ font-size: 1.3em;
           font-weight: 500;
    }
    
	.fp_pad_2{
		padding:40px 8px 0 8px;
	}
	
	/*.fp_pad_3{
		display:block;
		padding:0px 0px 14px 0px;
		margin-top:80px;		
	-webkit-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5));
	box-shadow: 2px 4px 8px 4px rgba(0, 0, 0, 0.5);		
	-webkit-border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;		
	}*/
      
     .fp_pad_4 {
	display:block;
	padding:14px 8px 0 8px;
	text-align:center;
    } 
   
    .contact-form-container{width: 95%; padding:20px 0 0 0;}
	.content-left h4{font-size:1.25em; padding:10px 0 10px 10px;;background: #ededed;
    border-top: 1px dotted #000000;border-bottom: 1px dotted #000000;margin-top:5px;}
	.content-right h4{font-size:1.25em;padding:10px 0 10px 10px;background: #ededed;
    border-top: 1px dotted #000000; border-bottom: 1px dotted #000000;}
	.content-right .txt-contact{font-size:1.1em}
	.content-left .txt-contact{font-size:1.2em}
	.content-right p{ font-size: 1.1em;
    padding: 10px 10px 0 13px;}
    .content-left p{ font-size: 1.1em;
    padding: 10px 10px 0 13px;}
    .content-right ul{padding: 10px 5px 0 10px;}
    .content-left ul{padding: 10px 5px 0 10px;}
    .content-left .list-tit{font-size:1.2em; background:url("images/bullet-small.png") no-repeat scroll 0 6px transparent}
    .content-left .list-sub{font-size:1.1em;}
    #email-mob{display:block;}
    #email-desktop{display:none;}
	#map {
	position: relative;
	width: 100%;
	margin: 0 auto;	
    }
    .accordion-header{font-size:14px; line-height:20px;}
    .inactive-header{}
    .accordion-content .photoname{font:1.1em/1.1em 'allerbold';}
    .accordion-content .description{
    width:100%;
    font-family: 'walkway_blackregular';
    letter-spacing: 2px;
    float:left;
    }
    .accordion-list ul{margin:0;}
    .accordion-list li{line-height:20px; padding:0 5px 5px 14px; background: url("images/check-sign-small.png") no-repeat scroll 0 4px transparent;}
/* ===========================================================*/
/* ============ FOOTER ===============================================*/	
	.foot-text{
		font-size: 90%;
	}   
    #footer{display:none;}
      
/* ===========================================================*/
/* ============== QUOTE FORM LAYOUT ======================*/

   #register-form .fieldgroup{padding:0;}
   #register-form .fieldgroup input:not([type="submit"]), #register-form .fieldgroup select{width:95%;}
   #register-form .fieldgroup label{width: 100%;}
   #register-form .fieldgroup textarea{width:95%;}
   
   #content_form{width:100%;}
   .step{ width:295px;}
   #step{ width:295px;}
   #wrapper{padding:0;}
   .input-holder input{width:95%;}
   .input-holder input:not([type="radio"]), .quote_form textarea{padding:5px;}
   .input-holder{/*width:95%;*/}
   .quote_form textarea{width:95%;}
   #steps form p{width:95%;}
   .list-serv{width:95%; padding-bottom:10px;}
   #steps form p.list-labels label{margin:0; font-size:1.2em;}
   
   #navigation ul li{
   	font-size: 10px;
    margin: 0 3px 0 0;}
    #navigation ul li a{
    	padding:5px;
    	line-height:25px;
    }
    #steps form legend{font-size:20px; line-height:30px; padding: 0;}
    .list-sub{text-align: left;display: block;padding: 0 0 0 10px;}
    
    .wmuSliderPagination li{margin:3px 20px 0 0;}
    #wowslider-container1 .ws_shadow{width:100%;}

/* ===========================================================*/  
#container input.standard, #container select.standard{height:auto; width:auto;}
#container #second_step label{ font-size: 10px;font-weight: normal;letter-spacing: 0;padding: 0 0 0 3px;line-height: 12px;text-transform: lowercase;}  
    #container label{line-height: 20px;font-size: 12px;}
    #container input, #container select{font-size: 12px;line-height: 20px;height: 35px;}
    #container textarea{padding:0 0 0 2%;font-size: 12px;}
    #container select { font-size: 11px;padding: 5px 5px 5px 2px;}
    #second_step #serv-left .fieldgroup {float: left;padding: 8px 4px;}
    #second_step #serv-right .fieldgroup {float: right;padding: 8px 4px;}
    .note-1{line-height: 12px;
    padding-bottom: 5px;}
/* ===========================================================*/  

  
  
   
}

